<?php

class depoimentos {

private $dep_id;
private $dep_texto;
private $dep_pessoa;
private $dep_cargo;

public function getDep_id(){
return $this->dep_id;
}

public function setDep_id($dep_id){
$this->dep_id = $dep_id;
}

public function getDep_texto(){
return $this->dep_texto;
}

public function setDep_texto($dep_texto){
$this->dep_texto = $dep_texto;
}

public function getDep_pessoa(){
return $this->dep_pessoa;
}

public function setDep_pessoa($dep_pessoa){
$this->dep_pessoa = $dep_pessoa;
}

public function getDep_cargo(){
return $this->dep_cargo;
}

public function setDep_cargo($dep_cargo){
$this->dep_cargo = $dep_cargo;
}

}

?>